Subject: [os2genau_digest] No. 767
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Jan 2004 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 January 2004
 Number  767
**************************************************

Subjects for today
 
1  Re:  ISDN stuff : Ken Laurie <ken.laurie at graeleah dot com>
2   dial up?? : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re:  dial up?? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Printer recommendation : Peter L Allen" <allenpl at netspace dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 03 Jan 2004 12:30:35 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  ISDN stuff

Mike O'Connor wrote:

> Ian Manners wrote:
>
>> Reposted on behalf of Ken Laurie
>> Whose mail server provider has been RBL'ed :-(
>> ==========================================
>> Voytek
>>
>> I recently had ISDN connected and the charges for me are $45.50
>> per month for the line rental and $16.50 per month for unlimited data
>> calls to 01983 numbers. This means I can dial up my provider TSN
>> as many times as I like and stay on for as long as my provider will
>> allow all for $16.50.
>>
>> If you want good general information on ISDN, then go to
>> www.whirlpool dot net dot au and visit the other in Forums, in particular the
>> Other Internet Access forum ( 
>> http://forums.whirlpool dot net dot au/forum-threads.cfm?f=5 ).
>>
>> Hope this helps.
>>
>> regards
>> Ken
>>  
>>
>
> Hi Ken [via Ian?],
>
> I have Telstra providing my ISDN line - do you have someone else e.g. 
> Optus?.
> I too have unlimited connection *time* with Dodo as long as there are 
> available slots at nominal 5-hour session soft-limit, otherwise I have 
> to dial-in again.  Download limits are 70MB/month included in the 
> basic $9.90/month charge, but are capped above that [unlimited] to a 
> maximum of $14/month for a total of $23.90.
>
> In addition with Telstra I get charged $0.30 *per-64Kb-line* per hour 
> of connection charge to 01983* numbers [$1.10 vice $0.30, IIRC for 
> non-01983* numbers], which if I was able to remain online continuously 
> for a month would result in a Telstra -ISDN-*usage* charge of 
> $[30*24*0.30]=$216.00  for a typical 30-day month - in addition to the 
> $45.50+$16.50 you would be paying, thus $278.00/30-day-month.
>
> Because there are no *per-data-call* connection charges with ISDN, 
> it's much cheaper to use Dial on Demand, as that $0.30 per hour 
> connect-time charge is calculated on a per-second basis - any call 
> less than [say] 118 seconds is free, and it doesn't require many 
> seconds online to check whether there is any new mail waiting, with 
> short idle-timeout.
>
Mike

Sorry I have taken so long to respond, I just ot back from holidays.

I have a Telstra ISDN connection at a cost of $45.50 per month. Telstra 
Internet connection plan for $16.50 per month for unlimited data calls 
for both 64k and 128k to 01983 numbers.

I use TSN for my unlimited ISDN hours and downloads at a cost of $24.95 
per month for a 64k connection. TSN's site states they use DOV but the 
also provide straight data as well. (www.tsn.cc it is at Port Macquarie 
not the Cocos Islands).

regards
Ken

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 Jan 2004 18:55:50 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   dial up??

Hi all,

Just recently I've noticed that all my internet apps, like e-mail and browsers will not 
recognise a connection to the internet if I dialup after the app was started.  I have to shut 
down the app and restart it before they recognise the connection is there.  Any ideas 
why?

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 03 Jan 2004 20:08:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  dial up??

No promises, that it wont make things worse, but try, after starting your dial-up connection, go
to a command prompt and type TCPSTART (enter) and see if this fixes things - if so, add this into
your dialer as a required "after connection" script (presuming your dialer has the ability to run
scripts).

Cheers/2

Ed.

Gavin Miller wrote:

> Hi all,
>
> Just recently I've noticed that all my internet apps, like e-mail and browsers will not
> recognise a connection to the internet if I dialup after the app was started.  I have to shut
> down the app and restart it before they recognise the connection is there.  Any ideas
> why?
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 02 Jan 2004 22:59:22 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Printer recommendation

In the professional digital photo business the system is calibrated to generate more
accurate colours in the final product and provide consistency across the industry.
A fairly standard system thing - goes something like -
Show the input device (eg scanner, camera) a "standard" target.
Analyse the display output (eg monitor, printer) spectrometrically.
Generate tables the software will use to correct colour to the "standard".
After all this every colour can't  be displayed "true" due to media limitations.
We can be quite satisfied with an image that conveys information that we seek
although the quality (colour balance eg) may be crap,

				Regards
						allenpl

On Wed, 31 Dec 2003 09:34:55 +1100, Daryl Pilkington wrote:

>No, its just luck.
>
>Ed Durrant wrote:
>
>> Just one suggestion / point.  I use PMView2000 to view and print my photos and 
have no problems with the colours printed
>> being correct, so it could be PMVIEW that's taking care of everything.
>>
>SNIP
>

> 

----------------------------------------------------------------------------------